**`PRAHLAD KUMAR`[NAME]** -NL- Email ID – **`Prahlad9717@gmail.com`[EMAILS_EMAIL]** -NL- Phone No. - **`+91-9717229247`[PHONES_PHONE]** -NL- I aspire to build career with a reputed organization to gain new skills and use my skills to serve it with a high spirits and -NL- positive attitude. -NL- EDUCATION Degree - Institute - Percentage - Year -NL- **`Bachelor of Technology`[EDUCATION_DEGREE]** (Electrical& Electronics - **`Maharja Surajmal Institute Of Technology, New Delhi`[EDUCATION_INSTITUTE]** - 75.6% - 2020 -NL- Class **`12th`[EDUCATION_DEGREE]** - **`Vandana International School, Dwarka`[EDUCATION_INSTITUTE]** - 83.2% - 2015 -NL- Class **`10th`[EDUCATION_DEGREE]** - **`Vandana International; School, Dwarka`[EDUCATION_INSTITUTE]** - 83.60% - 2013 -NL- **`INTERNSHIPS`[EMPLOYER_ROLE]** -NL- **`Delhi Transco Limited`[EMPLOYER_COMPANY_NAME]**, Dwarka, Delhi -NL- (June 10, 2018–July 11, 2018) -NL- Learnt about the basic technical working of the 220/66 KV Transmitting Air Insulated Substation. I learnt about the instruments like -NL- various types of transformers, circuit breaker, isolator, relays and other protection devices that are used in a Grid substation. -NL- **`BSES Rajdhani Power Limited`[EMPLOYER_COMPANY_NAME]** – Janakpuri, Delhi -NL- (July 17, 2018–Aug 17, 2018) -NL- I underwent vocational training at 66kv substation and Work as a Project Assistant. I learnt about the Operation and Maintainence -NL- of High Voltage Transmission lines and how fault can be detected in Distribution lines. -NL- **`Xi Kinetics Pvt Limited`[EMPLOYER_COMPANY_NAME]**- Aaya Nagar, Delhi -NL- (July 17, 2019–Aug 17, 2019) -NL- I underwent Summer Training at Xi kinetics Pvt Limited. There I learnt about the Manufactuting of Low Tension Control Panel and -NL- studied about the HVAC( Heat Ventilation and Air Conditioning) system. -NL- PROJECTS -NL- Project :**` SOLAR PV FED DYNAMIC LOAD EMPLOYING MPPT WITH ENERGY STORAGE SYSTEM -NL- INTEGRATION USING BIDIRECTIONAL DC/DC CONVERTER AND SHOWING POWER STABILITY`[PROJECT_TITLE]**- -NL- An MPPT controlled PV system with battery energy storage system using bidirectional DC-DC converter has been successfully -NL- modelled and simulated in this project. It will result achieve a better charging and discharging mode of the batteries using -NL- Bidirectional DC-DC converter. -NL- **`SKILLS AND KNOWLEGDE`[SKILLS_HEADING]** -NL- • Basic knowledge about the various software and computer language: MS Office, C, Matlab. -NL- • Knowledge of working on Windows O/S. -NL- **`EXTRACURRICULAR ACTIVITES & HOBBIES`[OTHERS_HEADING]** -NL- • Active Member of All India Council For Technical Skill Development . -NL- • Participated in One day Workshop on circuit simulation & Assembling at NPTI, New Delhi. -NL- • Volunteer at International Day of Yoga celebrated by New Delhi institute of Management. -NL- • Participated in Online Assesement and cleared the Hero Campus Challenge Season 5. -NL- • Playing Cricket ,listening sooth music & Dancing. -NL- • Attended Aegis Graham Bell Innovator talk & Award Function. -NL- • Acquired Certificate Of Recognition From CEO of Delhi For Completing a Course of Electoral awareness and Democracy. -NL- I hereby declare that all the information provided hereby is correct to the best of my knowledge and belief and I solely -NL- bear all the responsibilities of the information provided in this document. -NL- (Signature) -NL- 